## golang-github-tonistiigi-fsutil 0.0~git20200331.f427cf1

=== debian/changelog ===
golang-github-tonistiigi-fsutil (0.0~git20200331.f427cf1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 09 Apr 2020 17:00:11 +0530

golang-github-tonistiigi-fsutil (0.0~git20200331.f427cf1-1) unstable; urgency=medium

  * Initial release (Closes: #953390)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 04 Apr 2020 18:24:12 -0400
