=== debian/control ===
Source: golang-github-tonistiigi-fsutil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-containerd-continuity-dev,
               golang-github-docker-docker-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-gogoprotobuf-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil.git
Homepage: https://github.com/tonistiigi/fsutil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tonistiigi/fsutil

Package: golang-github-tonistiigi-fsutil-dev
Architecture: all
Depends: golang-github-containerd-continuity-dev,
         golang-github-docker-docker-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-gogoprotobuf-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Incremental file directory sync tools (library)
 Incremental file directory sync tools in golang.
