=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_clean:
#	rm -f types/stat.pb.go types/wire.pb.go
	dh_clean

override_dh_auto_install:
	dh_auto_install -- --no-binaries
