## golang-github-tonistiigi-fsutil 0.0~git20230630.36ef4d8

=== debian/changelog ===
golang-github-tonistiigi-fsutil (0.0~git20230630.36ef4d8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0~git20230630.36ef4d8
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update B-D and Depends

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Feb 2024 02:24:08 +0530

golang-github-tonistiigi-fsutil (0.0~git20200331.f427cf1-3) unstable; urgency=medium

  * Team upload.
  * Replace golang-gogoprotobuf-dev with gogoprotobuf and
    golang-github-gogo-protobuf-dev
    golang-gogoprotobuf-dev is a transitional package
  * Remove testing depends from -dev package
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 May 2020 22:41:36 +0800
