## golang-github-tonistiigi-fsutil 0.0~git20240424.91a3fc4

=== debian/changelog ===
golang-github-tonistiigi-fsutil (0.0~git20240424.91a3fc4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0~git20240424.91a3fc4
  * Add patch to fixup FTBFS
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Aug 2024 22:38:03 +0530
