=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-github-gogo-protobuf-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil.git
 Homepage: https://github.com/tonistiigi/fsutil
