## golang-github-tonistiigi-fsutil 0.0~git20240925.a340068

=== debian/changelog ===
golang-github-tonistiigi-fsutil (0.0~git20240925.a340068-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Indicate that this version requires newer docker.io
  * debian/control: Improve package description, and fix package section
  * debian/upstream/metadata: reference github issues

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 25 Oct 2025 15:04:20 -0400

golang-github-tonistiigi-fsutil (0.0~git20240925.a340068-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20240925.a340068
  * Drop patches applied upstream
  * Update dependencies after new version import
  * Update standards version to 4.7.2, no changes needed

 -- Nicolas Peugnet <nicolas@club1.fr>  Fri, 17 Oct 2025 14:39:21 +0200
