=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-tonistiigi-fsutil
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,10 +14,10 @@
                golang-github-opencontainers-go-digest-dev,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev <!nocheck>,
-               golang-github-gogo-protobuf-dev,
+               golang-google-protobuf-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil.git
 Homepage: https://github.com/tonistiigi/fsutil
@@ -30,9 +30,24 @@
          golang-github-moby-patternmatcher-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-pkg-errors-dev,
-         golang-github-gogo-protobuf-dev,
+         golang-google-protobuf-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
+Breaks: golang-github-docker-docker-dev (<< 27.5.1)
 Description: Incremental file directory sync tools (library)
- Incremental file directory sync tools in golang.
+ This package provides utilities for efficient incremental copying and
+ synchronisation of directory trees in Go.
+ .
+ It implements several strategies including:
+  * tar-based copy (CopyWithTar)
+  * content-addressed copy (CPA)
+  * diff-based copy (DiffCopy)
+  * incremental diff copy with change detection
+  * rsync-like incremental transfer
+ .
+ The library is designed for use in container image layering,
+ build systems, and any scenario requiring fast, minimal-data
+ directory synchronisation.
+ .
+ This package contains the source and development files.
