## golang-github-tonistiigi-fsutil 0.0~git20251211.a2aa163

=== debian/changelog ===
golang-github-tonistiigi-fsutil (0.0~git20251211.a2aa163-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20251211.a2aa163
  * Apply team agreed wrap-and-sort format
  * Update dependencies after new version import
  * Do not run bench tests, prevents circular dependency
  * Bump Standards-Version to 4.7.3, drop Rules-Requires-Root & Priority fields
  * Add Multi-Arch: foreign indication

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 28 Feb 2026 15:11:27 +0100
