=== debian/control ===
Source: golang-github-tonistiigi-fsutil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               gogoprotobuf,
               golang-any,
               golang-github-containerd-continuity-dev,
               golang-github-moby-patternmatcher-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-pkg-errors-dev,
               golang-github-planetscale-vtprotobuf-dev,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-github-tonistiigi-dchapes-mode-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-google-protobuf-dev,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-fsutil.git
Homepage: https://github.com/tonistiigi/fsutil
XS-Go-Import-Path: github.com/tonistiigi/fsutil

Package: golang-github-tonistiigi-fsutil-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-continuity-dev,
         golang-github-moby-patternmatcher-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-pkg-errors-dev,
         golang-github-planetscale-vtprotobuf-dev,
         golang-github-tonistiigi-dchapes-mode-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
Breaks: golang-github-docker-docker-dev (<< 27.5.1),
Description: Incremental file directory sync tools (library)
 This package provides utilities for efficient incremental copying and
 synchronisation of directory trees in Go.
 .
 It implements several strategies including:
  * tar-based copy (CopyWithTar)
  * content-addressed copy (CPA)
  * diff-based copy (DiffCopy)
  * incremental diff copy with change detection
  * rsync-like incremental transfer
 .
 The library is designed for use in container image layering,
 build systems, and any scenario requiring fast, minimal-data
 directory synchronisation.
 .
 This package contains the source and development files.
