=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_GO_GENERATE := 1
+export DH_GOLANG_EXCLUDES := bench
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
